Post by raymanj » Sat Oct 12, 2013 2:08 am

I am not sure what section to post this.

I am getting repeatedly the following errors in my error logs for OpenCart v1.5.3.1

Code: Select all

2013-10-11 12:54:33 - PHP Warning:  array_merge() [<a href='function.array-merge'>function.array-merge</a>]: Argument #2 is not an array in /public_html/opencartstore/system/library/getdomain.php on line 41
2013-10-11 12:54:33 - PHP Warning:  array_unique() expects parameter 1 to be array, null given in /public_html/opencartstore/system/library/getdomain.php on line 43
2013-10-11 12:54:33 - PHP Warning:  Invalid argument supplied for foreach() in /public_html/opencartstore/system/library/getdomain.php on line 12
Does anyone know what this means and what is causing this? Is it OpenCart or some Mod?

New member

Posts

Joined
Thu May 13, 2010 9:33 am

Post by grgr » Sat Oct 12, 2013 3:15 am

It is an extension that you have installed - opencart does not have a getdomain.php file.

-
Image Image Image Image
VIEW ALL EXTENSIONS * EXTENSION SUPPORT * WEBSITE * CUSTOM REQUESTS


User avatar
Active Member

Posts

Joined
Mon Mar 28, 2011 4:08 pm
Location - UK

Post by raymanj » Sat Oct 12, 2013 3:33 am

Thank you.

Wish there was an easy way to determine which extension is causing an error. Would be nice too have some tag indicating where a error is coming from.

I will see if I can determine which one now.

New member

Posts

Joined
Thu May 13, 2010 9:33 am
Who is online

Users browsing this forum: No registered users and 47 guests